Asuransi Bintang - Existing - Bug #3444

[HR-Applicant]perbaikan pada menu master data applicant file data dimana pada saat upload file data
itu stuck loading dan tidak ada respon.

02/21/2025 03:28 PM - Muhammad Bintar

Status: Revise Start date: 02/21/2025

Priority: High Due date: 02/25/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada menu master data applicant file data dimana pada saat upload file data
itu stuck loading dan tidak ada respon.
History
#1 - 02/24/2025 11:40 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Priority changed from Normal to High
#2 - 02/24/2025 11:40 AM - Kezia Pawitra Yulianti
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
#3 - 02/27/2025 02:48 PM - M Azid Wahyudi
- Status changed from Assigned to Revise
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , ini sesuai diskusi ya
